
package eu.dnetlib.dhp.skgif.model;

/**
 * @author miriam.baglioni
 * @Date 04/09/23
 */
public enum MetadataCuration {
	YES("yes"), NO("no"), UNAVAILABLE("unavailable");

	public final String label;

	private MetadataCuration(String label) {
		this.label = label;
	}
}
